package es.uv.saic.dto;

public class NomProcesOrganDTO {
    private String nomProces;
    private String tlugar;
    private Integer lugar;
    private Integer centre;
    private Integer titulacio;

    public NomProcesOrganDTO() {
    }

    public NomProcesOrganDTO(String nomProces, String tlugar, Integer lugar, Integer centre, Integer titulacio) {
        this.nomProces = nomProces;
        this.tlugar = tlugar;
        this.lugar = lugar;
        this.centre = centre;
        this.titulacio = titulacio;
    }

    public String getNomProces() {
        return nomProces;
    }

    public void setNomProces(String nomProces) {
        this.nomProces = nomProces;
    }

    public String getTlugar() {
        return tlugar;
    }

    public void setTlugar(String tlugar) {
        this.tlugar = tlugar;
    }

    public Integer getLugar() {
        return lugar;
    }

    public void setLugar(Integer lugar) {
        this.lugar = lugar;
    }

    public Integer getCentre() {
        return centre;
    }

    public void setCentre(Integer centre) {
        this.centre = centre;
    }

    public Integer getTitulacio() {
        return titulacio;
    }

    public void setTitulacio(Integer titulacio) {
        this.titulacio = titulacio;
    }
}
